/* CSS Document */

/* colors: 
yellow: edd948
red: cc1013
blue: 19a3d2

from site:
yellow: #fff7aa
light blue: #7fccf7
very light blue: #eaf7ff
blue: ##3899ec
red: #ec4d4d

*/

nav, header, footer, main {
display: block;	
margin: 0;
padding: 0;
}

img {
display: block;	
}

.insiders-logo {
width: auto;
height: auto;	
}

body {
font-size: 16px;
line-height: 1.5;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: 0;	
color: black;
/*background: url(images/building-blank-cropped.jpg) 0 12em no-repeat;
background-size: cover;
height: 100%;*/
background-attachment: fixed;
}



.clear {
clear : both;	
}

.clear.header-clear {
display: none;	
}

.inner {
width: 600px;
margin: 0 auto;	
}

.logo {
float: left;	
}

.nav-toggle {
width: 30px;
height: 24px;
display: block;
float: right;
margin-top: 10px;
text-indent: -9999px;
background: url(images/icon-toggle.png);	
display: none;
}

nav {
background: #eaf7ff;	
display: block;
padding: 1em 10%;

}

nav ul {
list-style: none;
margin: 0;
padding: 0;
float: right;
}

nav ul li {
float: left;
margin-right: 60px;

}

nav ul li.last {
margin: 0;	
}


.logo em {
display: none;	
}


nav ul li a {
line-height: 3em;
font-weight: bold;	
display: block;
color: black;
text-decoration: none;
}

header {
position: relative;	
}

.address {
background: black;
color: 	#fff7aa;
font-size: 2.5em;
line-height: 1.25;
text-align: center;
font-weight: bold;
text-transform: uppercase;
padding: .25em 0;
letter-spacing: 3px;
}

main {
/*margin-top: 40%;	*/
}

.image {
position: relative;	
}

.image {
background: url(images/overhead-view.png) #333c49;
background-size: cover;
padding: 4em;	
text-align: center;
box-shadow: inset 0px 0px 60px 60px rgba(0,0,0,0.5);
}


.image-caption {
border: 2px solid white;
padding: 4px;
position : absolute;
bottom: 20px;
left: 20px;	
}

.image-caption:hover {
opacity: .5;
}

.image-caption p {
background: white;
color: black;
font-size: 2em;	
padding: .5em;
margin: 0;
}

/*main img {
display: block;
width: 100%;
height: auto;	
}*/

.section {
padding: 2.5em 0;	
opacity: .9;
font-size: 1.25em;
}

.red {
background: #cc1013;
color: #edd948;
}

.yellow {
	background: #fff7aa;
	color: #3899ec;
	color: black;
}

.yellow h2 {
color: #cc1013;	
}

.blue {
	background: #3899ec;
	color: #edd948;
}

.black {
background: #000;	
color: white;
}

h2 {
font-size: 2em;
line-height: 1.25;
text-align: center;
font-weight: bold;
text-transform: uppercase;	
}

.image h2 {
font-family: "Base 12 Sans OT", "base-12-sans", sans-serif;
font-size: 2.5em;
line-height: 1.3;
font-style: italic;	
font-weight: 600;
color: white;
text-transform: none;
}


.black h2 {
color: white;	
}


footer {
	background:#cc1013;
	color: white;
	padding: 1em;
	text-align: center;
}

form {
	
}

input[type=text], input[type=email] {
width: 95%;
padding: 12px 2.5%;
background: #fff7aa;	
border: none;
}

#mc_embed_signup .mc-field-group label {
display: none;	
}

#mc_embed_signup .mc-field-group {
    clear: left;
    padding-bottom:0;
    position: relative;
    width: 96%;
	margin: 0 0 16px;	
	min-height: auto;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	margin: 2px 0 0;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	background: #e85c41;
	color: white;
}

#mc_embed_signup .button {
background: white;
color: black;	
padding: 4px 12px;
display: inline-block;
border: none;
height: auto;
}

#mc_embed_signup .indicates-required {
display: none;	
}

input.required {
	background: url(images/asterisk.png) right 8px top 9px no-repeat #fff7aa;
}

.mc-field-group {
}

.mce_inline_error {
	
}

.asterisk {
	
}


.insiders-logo {
margin: 0 auto;	
}

.header-button {
color: white;
font-size: 1.25em;
line-height: 1;
text-transform: uppercase;
padding: .75em 1em;
border: 4px solid white;
display: inline-block;
font-family: "base-12-serif", serif;
letter-spacing: .125em;
text-decoration: none;
}
.image p {
color: white;
width: 60%;
margin: 0 auto 1em;
font-weight: normal;
font-size: 1.25em;
line-height: 1.5;
font-family: "base-12-sans", sans-serif;
}